<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Link Boostrap Jquery -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <title>Card Simple</title>
</head>

<style>
    .card-hover:hover {
        transform: scale(1.03);
    }
</style>

<body>
    <div class="container p-3">
        <!-- OUR COURSE -->
        <div class="row mb-3">
            <div class="col-sm-12 text-center">
                <h2><span class="text-dark border-bottom"><b>Our Courses</b></span></h2>
            </div>
        </div>
        <!-- Card Deck (Course Contents) -->
        <div class="row">
            <div class="col-sm-12">
                <div class="card-deck">
                    <div class="card shadow card-hover">
                        <img class="card-img-top" src="images/courses/course-css.jpg">
                        <div class="card-body">
                            <h4>CSS Course Basic</h4>
                            <hr>
                            <p>Price: <span class="h5"><b>$30</b></span> <s>$60</s></p>
                            <hr>
                            <p>Duration: <b>4 months</b></p>
                        </div>
                        <div class="card-footer">
                            <button class="btn btn-dark w-100">Detail</button>
                        </div>
                    </div>
                    <div class="card shadow card-hover">
                        <img class="card-img-top" src="images/courses/course-python.jpg">
                        <div class="card-body">
                            <h4>Python Course</h4>
                            <hr>
                            <p>Price: <span class="h5"><b>$90</b></span> <s>$180</s></p>
                            <hr>
                            <p>Duration: <b>8 months</b></p>
                        </div>
                        <div class="card-footer">
                            <button class="btn btn-dark w-100">Detail</button>
                        </div>
                    </div>
                    <div class="card shadow card-hover">
                        <img class="card-img-top" src="images/courses/course-angular.jpg">
                        <div class="card-body">
                            <h4>Angular Course</h4>
                            <hr>
                            <p>Price: <span class="h5"><b>$50</b></span> <s>$100</s></p>
                            <hr>
                            <p>Duration: <b>2 months</b></p>
                        </div>
                        <div class="card-footer">
                            <button class="btn btn-dark w-100">Detail</button>
                        </div>
                    </div>
                    <div class="card shadow card-hover">
                        <img class="card-img-top" src="images/courses/course-wordpress.jpg">
                        <div class="card-body">
                            <h4>Wordpress Course</h4>
                            <hr>
                            <p>Price: <span class="h5"><b>$80</b></span> <s>$160</s></p>
                            <hr>
                            <p>Duration: <b>8 months</b></p>
                        </div>
                        <div class="card-footer">
                            <button class="btn btn-dark w-100">Detail</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Teacher Review -->
        <div class="row my-3">
            <div class="col-sm-12 text-center">
                <h2><span class="text-dark border-bottom"><b>Our Teachers</b></span></h2>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12">
                <div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="card shadow">
                                <div class="row card-body">
                                    <img class="col-sm-3 rounded" src="images/teacher/avatar-4.jpg" alt="sans"/>
                                    <div class="col-sm-9">
                                        <h3 class="card-title">Dr. Brad Hussey</h3>
                                        <p class="text-muted">Web Designer, Creator & Marketing Consultant</p>
                                        <p>
                                            Brad Hussey is a web designer, creator, and marketing consultant from Canada. With his online courses & tutorials, 
                                            he's taught hundreds of thousands of web designers & developers how to get better at their craft and make a living 
                                            doing work they love. As a consultant, Brad helps busy creators, coaches, and authors double their business without 
                                            doubling their effort.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="card shadow">
                                <div class="row card-body">
                                    <img class="col-sm-3 rounded" src="images/teacher/avatar-2.jpg" alt="sans"/>
                                    <div class="col-sm-9">
                                        <h3 class="card-title">Dr. Brad Hussey</h3>
                                        <p class="text-muted">Web Designer, Creator & Marketing Consultant</p>
                                        <p>
                                            Brad Hussey is a web designer, creator, and marketing consultant from Canada. With his online courses & tutorials, 
                                            he's taught hundreds of thousands of web designers & developers how to get better at their craft and make a living 
                                            doing work they love. As a consultant, Brad helps busy creators, coaches, and authors double their business without 
                                            doubling their effort.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="card shadow">
                                <div class="row card-body">
                                    <img class="col-sm-3 rounded" src="images/teacher/avatar-7.jpg" alt="sans"/>
                                    <div class="col-sm-9">
                                        <h3 class="card-title">Dr. Brad Hussey</h3>
                                        <p class="text-muted">Web Designer, Creator & Marketing Consultant</p>
                                        <p>
                                            Brad Hussey is a web designer, creator, and marketing consultant from Canada. With his online courses & tutorials, 
                                            he's taught hundreds of thousands of web designers & developers how to get better at their craft and make a living 
                                            doing work they love. As a consultant, Brad helps busy creators, coaches, and authors double their business without 
                                            doubling their effort.
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
</body>

</html>